Subject: planting clover

From: [email-masked] (Richard Gilmore)
Date: 22 Sep 1996 22:56:47 GMT

I am thinking about continuing a family tradition of beekeeping, but I 
don't care for the honey here in my home state of Louisiana as most I 
have tasted is very dark.  I have 8 acres of pasture and am thinking of 
planting clover to improve the pasture anyway and fix more nitrogen in 
the soil.  Would 8 acres of clover be enough to change the type of honey 
a small group of hives would produce?  Thanks
-
  RICHARD GILMORE  [email-masked]